{
  "name" : "tenant-edit",
  "configKey" : "tenant-edit",
  "processDefinitionKey" : "tenant-edit",
  "columns" : [ {
    "key" : "id",
    "name" : "ID",
    "width" : 50,
    "hidden" : true
  }, {
    "key" : "process_definition_key",
    "name" : "Prozess",
    "width" : 100,
    "hidden" : true
  }, {
    "key" : "creation_date",
    "name" : "Erstelldatum",
    "width" : 100
  }, {
    "key" : "tenant.name",
    "name" : "Mandant Name",
    "width" : 100
  }, {
    "key" : "tenant.key",
    "name" : "Mandant Schlüssel",
    "width" : 100
  }, {
    "key" : "creation_user_id",
    "name" : "Ersteller",
    "width" : 150
  }, {
    "key" : "vorgang_status_text",
    "name" : "Status",
    "width" : 100
  } ],
  "filters" : [ {
    "name" : "Ersteller",
    "key" : "creation_user_id",
    "defaultOption" : {
      "key" : "default",
      "name" : "Alle"
    }
  }, {
    "name" : "Status",
    "key" : "vorgang_status_text",
    "defaultOption" : {
      "key" : "default",
      "name" : "Alle"
    }
  } ],
  "sorts" : [ {
    "key" : "creation_date",
    "direction" : "desc"
  } ]
}